linux-signed-azure-fde (5.15.0-1111.120.1) jammy; urgency=medium

  * Master version: 5.15.0-1111.120.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 20 Apr 2026 14:37:49 -0500

linux-signed-azure-fde (5.15.0-1110.119.1) jammy; urgency=medium

  * Master version: 5.15.0-1110.119.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 02 Apr 2026 17:01:58 -0500

linux-signed-azure-fde (5.15.0-1109.118.1) jammy; urgency=medium

  * Master version: 5.15.0-1109.118.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 26 Mar 2026 00:41:06 -0500

linux-signed-azure-fde (5.15.0-1108.117.1) jammy; urgency=medium

  * Master version: 5.15.0-1108.117.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 13 Mar 2026 17:54:14 -0300

linux-signed-azure-fde (5.15.0-1107.116.1) jammy; urgency=medium

  * Master version: 5.15.0-1107.116.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 06 Mar 2026 17:55:02 -0300

linux-signed-azure-fde (5.15.0-1106.115.1) jammy; urgency=medium

  * Master version: 5.15.0-1106.115.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Feb 2026 16:30:23 -0600

linux-signed-azure-fde (5.15.0-1105.114.1) jammy; urgency=medium

  * Master version: 5.15.0-1105.114.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 17 Feb 2026 13:06:16 -0600

linux-signed-azure-fde (5.15.0-1104.113.1) jammy; urgency=medium

  * Master version: 5.15.0-1104.113.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 23 Jan 2026 15:11:37 -0600

linux-signed-azure-fde (5.15.0-1103.112.1) jammy; urgency=medium

  * Master version: 5.15.0-1103.112.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 19 Jan 2026 14:50:54 -0600

linux-signed-azure-fde (5.15.0-1102.111.1) jammy; urgency=medium

  * Master version: 5.15.0-1102.111.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 21 Nov 2025 16:30:32 -0600

linux-signed-azure-fde (5.15.0-1100.109.1) jammy; urgency=medium

  * Master version: 5.15.0-1100.109.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Oct 2025 11:14:38 -0500

linux-signed-azure-fde (5.15.0-1099.108.1) jammy; urgency=medium

  * Master version: 5.15.0-1099.108.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 21 Oct 2025 13:25:53 -0500

linux-signed-azure-fde (5.15.0-1098.107.1) jammy; urgency=medium

  * Master version: 5.15.0-1098.107.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 03 Oct 2025 23:39:50 -0500

linux-signed-azure-fde (5.15.0-1097.106.1) jammy; urgency=medium

  * Master version: 5.15.0-1097.106.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Sep 2025 15:09:54 -0500

linux-signed-azure-fde (5.15.0-1096.105.1) jammy; urgency=medium

  * Master version: 5.15.0-1096.105.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 02 Sep 2025 15:16:47 -0500

linux-signed-azure-fde (5.15.0-1095.104.1) jammy; urgency=medium

  * Master version: 5.15.0-1095.104.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 26 Aug 2025 23:13:07 -0500

linux-signed-azure-fde (5.15.0-1094.103.1) jammy; urgency=medium

  * Master version: 5.15.0-1094.103.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 28 Jul 2025 10:50:38 -0500

linux-signed-azure-fde (5.15.0-1093.102.1) jammy; urgency=medium

  * Master version: 5.15.0-1093.102.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 11 Jul 2025 09:44:02 -0500

linux-signed-azure-fde (5.15.0-1092.101.1) jammy; urgency=medium

  * Master version: 5.15.0-1092.101.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 15:19:39 -0500

linux-signed-azure-fde (5.15.0-1091.100.1) jammy; urgency=medium

  * Master version: 5.15.0-1091.100.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 02 Jun 2025 16:16:19 -0500

linux-signed-azure-fde (5.15.0-1090.99.1) jammy; urgency=medium

  * Master version: 5.15.0-1090.99.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 27 May 2025 10:52:34 -0500

linux-signed-azure-fde (5.15.0-1089.98.1) jammy; urgency=medium

  * Master version: 5.15.0-1089.98.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 30 Apr 2025 23:14:01 -0300

linux-signed-azure-fde (5.15.0-1088.97.1) jammy; urgency=medium

  * Master version: 5.15.0-1088.97.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Fri, 25 Apr 2025 01:23:26 -0300

linux-signed-azure-fde (5.15.0-1087.96.1) jammy; urgency=medium

  * Master version: 5.15.0-1087.96.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 31 Mar 2025 15:23:53 -0500

linux-signed-azure-fde (5.15.0-1086.95.1) jammy; urgency=medium

  * Master version: 5.15.0-1086.95.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 28 Mar 2025 13:03:28 -0500

linux-signed-azure-fde (5.15.0-1085.94.1) jammy; urgency=medium

  * Master version: 5.15.0-1085.94.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Mar 2025 11:16:34 -0500

linux-signed-azure-fde (5.15.0-1084.93.1) jammy; urgency=medium

  * Master version: 5.15.0-1084.93.1

 -- Vinicius Peixoto <vinicius.peixoto@canonical.com>  Wed, 19 Mar 2025 20:05:43 -0300

linux-signed-azure-fde (5.15.0-1083.92.1) jammy; urgency=medium

  * Master version: 5.15.0-1083.92.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 27 Feb 2025 16:44:22 -0600

linux-signed-azure-fde (5.15.0-1082.91.1) jammy; urgency=medium

  * Master version: 5.15.0-1082.91.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 24 Feb 2025 09:58:11 -0600

linux-signed-azure-fde (5.15.0-1081.90.1) jammy; urgency=medium

  * Master version: 5.15.0-1081.90.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 27 Jan 2025 23:09:49 -0600

linux-signed-azure-fde (5.15.0-1079.88.1) jammy; urgency=medium

  * Master version: 5.15.0-1079.88.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 17 Jan 2025 13:33:46 -0600

linux-signed-azure-fde (5.15.0-1078.87.1) jammy; urgency=medium

  * Master version: 5.15.0-1078.87.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 18 Dec 2024 13:39:54 -0600

linux-signed-azure-fde (5.15.0-1077.86.1) jammy; urgency=medium

  * Master version: 5.15.0-1077.86.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 06 Dec 2024 14:30:29 -0600

linux-signed-azure-fde (5.15.0-1076.85.1) jammy; urgency=medium

  * Master version: 5.15.0-1076.85.1

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Nov 2024 13:22:48 -0600

linux-signed-azure-fde (5.15.0-1075.84.1) jammy; urgency=medium

  * Master version: 5.15.0-1075.84.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:40:56 -0500

linux-signed-azure-fde (5.15.0-1074.84.1) jammy; urgency=medium

  * Master version: 5.15.0-1074.84.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 21 Oct 2024 12:33:18 -0500

linux-signed-azure-fde (5.15.0-1074.83.1) jammy; urgency=medium

  * Master version: 5.15.0-1074.83.1

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Oct 2024 14:13:19 -0500

linux-signed-azure-fde (5.15.0-1073.82.1) jammy; urgency=medium

  * Master version: 5.15.0-1073.82.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 15:14:07 +0200

linux-signed-azure-fde (5.15.0-1072.81.1) jammy; urgency=medium

  * Master version: 5.15.0-1072.81.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Aug 2024 12:52:40 -0500

linux-signed-azure-fde (5.15.0-1071.80.1) jammy; urgency=medium

  * Master version: 5.15.0-1071.80.1

 -- John Cabaj <john.cabaj@canonical.com>  Tue, 06 Aug 2024 15:09:11 -0500

linux-signed-azure-fde (5.15.0-1070.79.1) jammy; urgency=medium

  * Master version: 5.15.0-1070.79.1

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 29 Jul 2024 16:54:11 -0500

linux-signed-azure-fde (5.15.0-1069.78.1) jammy; urgency=medium

  * Master version: 5.15.0-1069.78.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 18 Jul 2024 15:18:22 -0500

linux-signed-azure-fde (5.15.0-1068.77.1) jammy; urgency=medium

  * Master version: 5.15.0-1068.77.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2024 11:00:54 -0600

linux-signed-azure-fde (5.15.0-1067.76.1) jammy; urgency=medium

  * Master version: 5.15.0-1067.76.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jun 2024 13:02:08 -0700

linux-signed-azure-fde (5.15.0-1065.74.1) jammy; urgency=medium

  * Master version: 5.15.0-1065.74.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 May 2024 11:30:35 -0600

linux-signed-azure-fde (5.15.0-1064.73.1) jammy; urgency=medium

  * Master version: 5.15.0-1064.73.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2024 09:44:06 -0600

linux-signed-azure-fde (5.15.0-1063.72.1) jammy; urgency=medium

  * Master version: 5.15.0-1063.72.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Apr 2024 17:51:00 +0200

linux-signed-azure-fde (5.15.0-1061.70.1) jammy; urgency=medium

  * Master version: 5.15.0-1061.70.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 03 Apr 2024 07:20:01 -0600

linux-signed-azure-fde (5.15.0-1060.69.1) jammy; urgency=medium

  * Master version: 5.15.0-1060.69.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Mar 2024 07:33:43 -0600

linux-signed-azure-fde (5.15.0-1059.67.1) jammy; urgency=medium

  * Master version: 5.15.0-1059.67.1

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 09 Mar 2024 06:01:51 -0700

linux-signed-azure-fde (5.15.0-1058.66.1) jammy; urgency=medium

  * Master version: 5.15.0-1058.66.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Feb 2024 08:11:20 -0700

linux-signed-azure-fde (5.15.0-1057.65.1) jammy; urgency=medium

  * Master version: 5.15.0-1057.65.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Feb 2024 12:22:50 -0700

linux-signed-azure-fde (5.15.0-1056.64.1) jammy; urgency=medium

  * Master version: 5.15.0-1056.64.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Feb 2024 07:16:03 -0700

linux-signed-azure-fde (5.15.0-1055.63.1) jammy; urgency=medium

  * Master version: 5.15.0-1055.63.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 16 Jan 2024 15:35:27 -0700

linux-signed-azure-fde (5.15.0-1054.62.1) jammy; urgency=medium

  * Master version: 5.15.0-1054.62.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 10:55:22 -0700

linux-signed-azure-fde (5.15.0-1053.61.1) jammy; urgency=medium

  * Master version: 5.15.0-1053.61.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 22 Nov 2023 13:37:31 -0700

linux-signed-azure-fde (5.15.0-1052.60.1) jammy; urgency=medium

  * Master version: 5.15.0-1052.60.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Nov 2023 04:19:48 -0700

linux-signed-azure-fde (5.15.0-1051.59.1) jammy; urgency=medium

  * Master version: 5.15.0-1051.59.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Oct 2023 12:20:49 -0600

linux-signed-azure-fde (5.15.0-1050.57.1) jammy; urgency=medium

  * Master version: 5.15.0-1050.57.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 Oct 2023 11:15:09 -0600

linux-signed-azure-fde (5.15.0-1049.56.1) jammy; urgency=medium

  * Master version: 5.15.0-1049.56.1

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Thu, 21 Sep 2023 14:09:17 +0200

linux-signed-azure-fde (5.15.0-1048.55.1) jammy; urgency=medium

  * Master version: 5.15.0-1048.55.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 12 Sep 2023 07:04:59 -0600

linux-signed-azure-fde (5.15.0-1047.54.1) jammy; urgency=medium

  * Master version: 5.15.0-1047.54.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 10:39:23 -0600

linux-signed-azure-fde (5.15.0-1046.53.1) jammy; urgency=medium

  * Master version: 5.15.0-1046.53.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 28 Aug 2023 09:54:09 -0600

linux-signed-azure-fde (5.15.0-1045.52.1) jammy; urgency=medium

  * Master version: 5.15.0-1045.52.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Aug 2023 09:01:11 -0600

linux-signed-azure-fde (5.15.0-1044.51.1) jammy; urgency=medium

  * Master version: 5.15.0-1044.51.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Aug 2023 06:19:54 -0600

linux-signed-azure-fde (5.15.0-1043.50.1) jammy; urgency=medium

  * Master version: 5.15.0-1043.50.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 Jul 2023 08:09:48 -0600

linux-signed-azure-fde (5.15.0-1042.49.1) jammy; urgency=medium

  * Master version: 5.15.0-1042.49.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 12 Jul 2023 07:01:53 -0600

linux-signed-azure-fde (5.15.0-1041.48.1) jammy; urgency=medium

  * Master version: 5.15.0-1041.48.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jun 2023 09:55:44 -0600

linux-signed-azure-fde (5.15.0-1040.47.2) jammy; urgency=medium

  * Master version: 5.15.0-1040.47.2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Jun 2023 07:42:49 -0600

linux-signed-azure-fde (5.15.0-1040.47.1+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 05 Jun 2023 12:21:59 -0600

linux-signed-azure-fde (5.15.0-1040.47.1) jammy; urgency=medium

  * Master version: 5.15.0-1040.47.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 07:10:02 -0600

linux-signed-azure-fde (5.15.0-1039.46.1) jammy; urgency=medium

  * Master version: 5.15.0-1039.46.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 25 May 2023 10:10:40 -0600

linux-signed-azure-fde (5.15.0-1038.45.1) jammy; urgency=medium

  * Master version: 5.15.0-1038.45.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 13:19:19 -0600

linux-signed-azure-fde (5.15.0-1037.44.1) jammy; urgency=medium

  * Master version: 5.15.0-1037.44.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 11:44:40 -0300

linux-signed-azure-fde (5.15.0-1036.43.1) jammy; urgency=medium

  * Master version: 5.15.0-1036.43.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 11:38:48 -0600

linux-signed-azure-fde (5.15.0-1035.42.1) jammy; urgency=medium

  * Master version: 5.15.0-1035.42.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:53:00 -0700

linux-signed-azure-fde (5.15.0-1034.41.1) jammy; urgency=medium

  * Master version: 5.15.0-1034.41.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Feb 2023 08:15:16 -0700

linux-signed-azure-fde (5.15.0-1033.40.1) jammy; urgency=medium

  * Master version: 5.15.0-1033.40.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] verify kernel.efi is not signed with a revoked key

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 Feb 2023 11:44:45 -0700

linux-signed-azure-fde (5.15.0-1032.39.1) jammy; urgency=medium

  * Master version: 5.15.0-1032.39.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 06:59:23 -0700

linux-signed-azure-fde (5.15.0-1031.38.1) jammy; urgency=medium

  * Master version: 5.15.0-1031.38.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 09:16:09 -0700

linux-signed-azure-fde (5.15.0-1030.37.1) jammy; urgency=medium

  * Master version: 5.15.0-1030.37.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Dec 2022 12:08:20 -0700

linux-signed-azure-fde (5.15.0-1029.36.1) jammy; urgency=medium

  * Master version: 5.15.0-1029.36.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Dec 2022 07:23:07 -0700

linux-signed-azure-fde (5.15.0-1024.30.1) jammy; urgency=medium

  * Master version: 5.15.0-1024.30.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 17 Nov 2022 07:54:47 -0700

linux-signed-azure-fde (5.15.0-1022.27.1) jammy; urgency=medium

  * Master version: 5.15.0-1022.27.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 20 Oct 2022 11:44:12 -0600

linux-signed-azure-fde (5.15.0-1021.26.1) jammy; urgency=medium

  * Master version: 5.15.0-1021.26.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Sep 2022 11:58:39 -0600

linux-signed-azure-fde (5.15.0-1020.25.1) jammy; urgency=medium

  * Master version: 5.15.0-1020.25.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2022 10:10:15 -0600

linux-signed-azure-fde (5.15.0-1019.24.1) jammy; urgency=medium

  * Master version: 5.15.0-1019.24.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Aug 2022 12:05:56 -0600

linux-signed-azure-fde (5.15.0-1000.0) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 19 Jul 2022 09:21:45 -0600
